<?php
	// change status
	if(@$id != "" && @$status != "" && @$event == "change_status" && @$page != "")
	{
		mysql_query("UPDATE $page SET hidden_status = '$status' WHERE id = '$id'");
		//@$msg = "ინფორმაცია განახლებულია<br>";
	}
	// change status admin
	if(@$id != "" && @$status != "" && @$event == "change_status_admin" && @$page != "")
	{
		mysql_query("UPDATE $page SET hidden_status_admin = '$status' WHERE id = '$id'");
		//@$msg = "ინფორმაცია განახლებულია<br>";
	}
	// delete page
	if(@$id != "" && @$event == "delete" && @$page != "")
	{
		mysql_query("UPDATE $page SET hidden_status = '3' WHERE id = '$id'");
		//@$msg = "ინფორმაცია განახლებულია<br>";
	}
	// change level
	if(@$id != "" && @$event == "change_level" && @$page != "" && @$ln!= "")
	{
		mysql_query("UPDATE $page SET list_number = '$ln' WHERE id = '$id'");
		//@$msg = "ინფორმაცია განახლებულია<br>";
	}
?>